View Issue Details

IDProjectCategoryView StatusLast Update
0022296mantisbtcode cleanuppublic2017-02-26 21:17
ReporteratrolAssigned Toatrol 
PrioritylowSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version2.2.0 
Summary0022296: Options in $g_public_config_names are not sorted
Description

Options in $g_public_config_names are no longer alphabetically sorted after changes to resolve 0020040.

TagsNo tags attached.

Relationships

related to 0020040 closedsyncguru Replace jscalendar by a newer widget 

Activities

Related Changesets

MantisBT: master e17a89fc

2017-01-31 16:25:07

atrol

Details Diff
Sort $g_public_config_names array

Fixes 0022296
mod - config_defaults_inc.php Diff File

Issue History

Date Modified Username Field Change
2017-01-31 16:21 atrol New Issue
2017-01-31 16:21 atrol Status new => assigned
2017-01-31 16:21 atrol Assigned To => atrol
2017-01-31 16:21 atrol Relationship added related to 0020040
2017-01-31 16:27 atrol Note Added: 0055427
2017-02-01 02:54 atrol Changeset attached => MantisBT master e17a89fc
2017-02-01 02:54 atrol Status assigned => resolved
2017-02-01 02:54 atrol Resolution open => fixed
2017-02-01 02:54 atrol Fixed in Version => 2.2.0
2017-02-26 21:17 vboctor Status resolved => closed